uuid: 54e1ab9a-af5c-4046-819f-2566768a5330
langcode: de
status: true
dependencies:
  module:
    - ctools
    - profile
id: referenten
label: Referenten
type: 'canonical_entities:profile'
pattern: '/ueber-den-verein/referenten/[profile:uid:entity:display-name]'
selection_criteria:
  e760491d-2851-4be1-a37e-eb578924610b:
    id: 'entity_bundle:profile'
    bundles:
      referent: referent
    negate: false
    context_mapping:
      profile: profile
    uuid: e760491d-2851-4be1-a37e-eb578924610b
selection_logic: and
weight: -5
relationships: {  }
